/* layout adjustments for IE 6 and earlier */

#msp-top.with-ad {
    _height: auto !important;
    height: 260px;
}

#titles-records,
#ovid-vertical-widgets,
.tocheader-topoftoc,
#subject-categories,
#searchaid-explain,
#searchaid-narrow,
#searchaid-expand,
#searchaid-narrow-fields-list,
#searchaid-terms,
.searchaid-terms-main li,
#searchaid-narrow-fields-list li,
.journals-icons-info,
.titlesheader-functionblock-left label,
#pc-aspect-container,
#fts-content {
    zoom: 1;
}

#searchaid-terms ul li ul li {
    margin-left: 0em;
    text-indent: 0.2em;
}

.ovid-vertical-widget-header {
    height: 100%;
}

/* Though this style rule is present in main.css, but to gain a layout in IE6 we need to duplicate here. */
#titles-panel.closed {
    width: 0;
}

form.pc-results #msp-results #titles-panel-control {
    right: -1.5em;
    top: 1.8em;
}

#msp-results #titles-panel-control {
    height: 3em;
}

#browsecat div.hitarea {
    display: inline;
}

#browsecat {
    height: 100%;
}

#msp-ad {
    zoom:1;
}

.tocheader-topoftoc {
    margin-left: 2.5em;
    margin-right: 0em;
}

#msp-multifield-search-rows{
    width: auto;
}

.linkout_popup {
    height:100%;
    width:100%;
    position: absolute;
}

.fulltext-TITLE {
    line-height: 1.6em;
}

#customize-display-popup-box p, #print-citation-popup-box p, #print-citation-sel-recs p, #email-citation-sel-recs p, #export-citation-popup-box p, #export-citation-sel-recs p {
    margin-left: 1em;
}

.titles-checkbox {
    padding-top: 0.5em;
}

.titles-checkbox input {
    margin-top: -0.2em;
}

#searchaid-numbers select {
    width: 15.5em;
}

/* Search Fields */

.msp-fields-box {
    position: relative;
}

#msp-searchfields-tabs-container a {
    margin-top: 1px;
}

#msp-searchfields-tabs-container span {
    border-bottom: 1px solid rgb(255,255,255);
    bottom: -1px;
}

.searchfields-grid-code {
    margin: 0em -0.3em;
}

.searchfields-grid-links {
    margin-right: 0em;
}

.searchfields-grid-links a.loading {
    padding: 0em 0.3em 0em 0.2em;
}

.msp-fields-textbox {
    margin-left: 3em;
}

#msp-hint-question-mark {
    margin-left: 1em;
}

#msp-basic-speed label{
    float:right;
}

.titlesheader-resultsblock, .titlesfooter-block {
    padding: 5px 5px !important;
    position: relative;
    /* position required for #titles-navigator and .titlesheader-paging */
}

#msp-results .titlesheader-functionblock-ovidsp {
    padding: 0 10px;
}

#msp-results .titlesheader-functionblock-ovidsp select {
    height: 80%;
    font-size: 90%;
}  

.pc-results .select-page-label {
    padding-right: 0.3em;
    padding-top: 0.3em;
}

.select-page-label {
    padding-right: 0.3em;
}

/* JB-Full Tect page */

div.fulltext-navbar {
    height: 100%;
    width: 58em;
    position: relative;
}

/* JB-Journals page Content pane */

.journals-toc-row, .ovid-vertical-widget-content {
    height: 100%;
}

.journals-tocheader {
    height: 1%;
 }

.toc-jtoc-right {
    height: auto;
    margin-top: 1em;
}

.toc-jtoc-center {
    margin-top: 1em;
}

.toc-jtoc-center {
    margin-top: 1em;
}

.journals-alphalinks span a {
    margin-right: 2px;
}

/* Issue List page */

.jb-email-jumpstart-popup {
    overflow: visible;
    width: 32em;
}

.jb-jumpstart-url {
    word-wrap: break-word;
}

.msp-fields-hint {
    margin-top: 2em;
}

/* OUS tabs */

.titlesheader-resultsblock {
    height: 1.5em !important;
}

#gs-scrollers {
    height: 20px !important; /* To hide background tab's top border */
}

#GeneralSearch-tabs #gs-tab-switch-view,
#GeneralSearch-tabs #gs-tab-switch-view-federated {
    right: 0px;
    height: 15px; /* Increasing height to remove gap between 'gs-tab-switch-view' and 'titlesheader-functionblock-ovidsp' */
    top: 0;
}

#GeneralSearch-tabs .gs-tabs-container {
    margin: 0pt 10.5em 0pt 9.5em;
}

#GeneralSearch-tabs .gs-tabs-container-ovidrn {
    margin: 0pt 9.8em 0pt 12.8em;
}

#GeneralSearch-tabs #gs-ovid-tab {
    margin-top: 0 !important;
    padding-bottom: 0.2em !important;
    top: 0;
}

#GeneralSearch-tabs #gs-ovid-tab a {
    padding-top: 0.7em;
}

#GeneralSearch-tabs .gs-all-tabs {
    height: 3.7em;
    position: relative;
}

#GeneralSearch-tabs .ous-combine-tab {
    height: auto;
}

/* background-color not getting set to H1 tag within #searchaid (despite appropriate styling)
   Setting the bg-color to its parent (only IE6) fixes this. */
#searchaid {
    background-color: rgb(171, 204, 226);
}

dl.DC dt {
    margin-left: 0.2em;
}

/* Overlay popup */

body, #below-banner {
    position: relative;
}

.overlay-popup-box {
    position: absolute !important;
    left: 1.2em;
}

.parent-record-row {
    padding-bottom: 1em;
}

.parent-record-row .record-sources .tlink {
    font-size: 110%;
}

table.parent-record-row:first-child {
    border-top: none;
}

.titlesheader-functionality-top {
    height: 0.5em;
}

#msp-results .titlesheader-functionality-top {
    height: 10px;
}

.msp-footer .titlesheader-functionality-top {
    HEIGHT: 0px! important
}

#new-group-url-tooltip {
    display: block;
}

#password-tooltip {
    visibility: visible;
}

#databaselist-resource-groups-options .new_group_url {
    font-weight: bold !important;
}

.rg-expand-state {
    display: inline;
    width: 0.5em;
}

#GeneralSearch-tabs {
    width: 100%;    /* Make overflow:hidden work */
}

#GeneralSearch-tabs .sub-tab ul li.selected {
    background-image: none;
    padding-bottom: 0.2em;
}

#GeneralSearch-tabs .sub-tab ul li.selected a {
    background-image: none;
}

#overlay-container, #content-box-container {
    z-index: 300;
    position: absolute; 
    margin: auto; 
    left:0; 
    width:100%;
    height: 100%;
}

#content-box-container {
    z-index: 200;
}

#full-overlay, #content-box-overlay {
    padding-top: 100%;
    margin-left: -500px;
}

/* Custom fields - Print citation - Email citation popup fixups */ 

.fields-open a, .fields-closed a, .styles-open a, .styles-closed a, .include-open a, .include-closed a {
    font-size: 60%;
}

#print-citation-sel-recs h5, #email-citation-sel-recs h5, #export-citation-sel-recs h5 {
    margin-left: 0.6em;
}

/* Anotation popup */

#annotation-box {
    height: 20em;
    height: auto !important;
}

.annotation-popup-header {
    height: 100%;
}

#annotation-list-popup #titles-records {
    margin-left: 8em;
}

.add-annotations-container {
    height: 100%;
}

.annotation-edit div:last-child, .annotation-view div:last-child {
    border-bottom: none;
}

.annotations-size {
    margin-left: 2em;
}

.add-annotation-link {
    margin-right: 2em;
}

.titlesheader-functionblock-ovidsp .titlesheader-functionblock-left, .titlesheader-functionblock .titlesheader-functionblock-left {
    margin-left: 0.6em;
}
.titlesheader-functionblock-right {
    width: 70%;
}
td.titles-index {
    vertical-align: top;
    padding-top: .7em;
    width: auto;
}

.citation-form-field-inline {
    zoom: 1;
    display: inline;
    _height: 30px;
}

#add-edit-resource-group-dblist-databases {
    width: 95%;
}

#databaselist-resource-groups li {
    margin-bottom: 0.1em;
}

.button-tlink {
    font-weight: normal;
}

#add-edit-resource-group-dblist-databases span.select-all-database-link {
    left: 0em;
}

#add-edit-resource-group-dblist-databases input.button-tlink {
    margin-left: 0em;
}

#databaselist-resource-groups-header #delete-group-option #delete-button {
    margin-right: -0.75em;
}

#databaselist-resource-groups-options #delete-button {
    vertical-align: bottom;
}

#annotation-box textarea {
    width: 42em;
}

.ous-titles-links {
    width: 15em;
}

.titles-inline-annotation-closed, .titles-inline-annotation-open, .titles-inline-abstract-closed, .titles-inline-abstract-open {
    padding-left: 1em;
}

#form-popup-box {
    width: 24em;
}

#mp-main-page-result .titles-anno, #titles-records .titles-anno {
    width: 27em;
}

#item-records dd .titles-anno {
    width: 18em;
}

#item-records .citation-table .citation-block td, .bibrecord-extlink {
    width: 27em;
    word-wrap: break-word;
}

.spacer {
    height: 1px;
    clear: both;
}

#project_item_subheader table, #item_controls table {
    width: 99%;
}

#pc-copyright-msg {
    height: 1%;
}

#aspects_content a.tlink{
    font-weight: bold !important;
}

#nav-results.pc-results #results-per-page {
    padding-left: 0em !important;
}

.pc-results #aspects_content.ovid-vertical-widget-content {
    width: 18.9em;
}
.pc-results #aspects li.current_aspect {
    border-right: 0px solid #0869a9;
    border-top: 1px solid #0869a9;
    border-bottom: 1px solid #0869a9;
    margin-left: -11px !important;
    background-color: rgb(219, 240, 252);
    position: absolute;
    padding-left: 10px;
    width: 17.85em !important;
}

.pc-results #aspects_content .duplicate_current_aspect {
    visibility: hidden;
    width: 17.9em! important
}

.pc-results .related_searech {
    background: url(images/related_search.gif) no-repeat 15px 3px;
    padding: 3px 0 3px 38px;
    border-bottom: 1px solid rgb(6,24,68);
    border-right: 1px solid rgb(7,104,169);
    border-left: 1px solid rgb(7,104,169);
    margin-left: 13px !important;
    position:relative;
}

.pc-modes-container ul li a.loading {
    background-image: url(../gifs/loading.gif);
    background-repeat: no-repeat;
    background-position: 25px 10px;
    cursor: progress;
    display: block ! important
}

.pc-results #fts-content {
    margin-left: 0.545em !important;
}

.pc-results #fts-widget {
    width: 18.3em !important;
}

#pc-action-items {
    margin-left: 0em !important;
    width: 9em !important;
    padding-left: 5px !important;
}

#pc-sort-by {
    padding-left: 0em !important;
}

.msp-hint {
    width: 116px;
    margin-top: 0.5em;
    margin-left:6px;
}

.msp-ovidclassic-textbox {
    margin-left: 0.5em! important;
}

#msp-limits-ovidclassic {
    padding-left: 0;
}

div.msp-hint {
    height: 7.5em;
}

.msp-ovidclassic-box .msp-search-options {
    margin-left: 30em !important;
}

#databaselist-resource-groups-header, #databaselist-resource-groups, 
#databaselist-databases-header, #database-all-resources-list, .database-buttons {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.tlink.us-sources-link {
    text-decoration: underline !important;
    color: rgb(7,104,169) !important;
}

.tlink.us-sources-link:hover {
    text-decoration: underline !important;
    color: rgb(6,24,68) !important;
}

#database-all-resources-list, .database-buttons {
    width: 99.8%;
}

.OA-top-div {
    width: 98%
}

.msp-OA-result {
    HEIGHT: 48px
}

.close-oa-widget {
    margin-top: 4.1em
}

.oa-record .titles-row {
    width: auto !important;
}

#transparent-full-overlay {
    background: #000;
    position: absolute;
    z-index: 301;
    margin: 0;
    padding: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
    -moz-opacity:0.50;
    -khtml-opacity:0.50;
    opacity: 0.50;
    width: 980px;
    height: 100%;
}

#new-group-url-tooltip {
    width: 29.5em;
}

.mm-promo-banner {
    width: 45.1em;
}

.titles-row-mm {
    margin-left: -0.9em;
}

.mm-search-enable, #mm-msp-basic-speed {
    margin-left: 17.6em;
    width: 30em;
}

.mm-search-enable {
    margin-left: 26.8em;
}

.mm-relevance {
    padding-top: 0.5em;
}

/*TTI # 58308: 12510: Editing a line in the Edit Search History window*/
.edit-search-term-header, .add-search-term-header {
    height: 100%;
}
